/* ---- Modifications Novus Générale ---------*/
.tm-logo {
    width:300px;
}

.uk-navbar-brand {
    position: fixed;
    z-index: 2147483647;
}

body { 
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

body .tm-wrapper .tm-block-padding-top-bottom:first-child {
    padding-top:30px;
}


@media (min-width:805px) {
    .uk-navbar-brand img, .uk-navbar-brand a {
    min-width:120px;
}

}

.tm-navbar-fixed .tm-headerbar, .uk-navbar-nav > li > a {
    text-transform:uppercase;
    font-weight:600 !important;
}

input.uk-search-field:focus {
    margin:0px 40px;
    background:white;
    color:black !important;
}

@media (max-width:480px) {
.tm-teaser {
    min-height:50px;
        max-height:200px;
    z-index:0;
    background:#363C39;
}

.uk-breadcrumb {
    display:none;
}

.tm-breadcrumb {
    margin:0px;
}

h1, .uk-h1 {
    font-size:25px;
    line-height:20px;
}
}

@media (min-width:480px) {
.tm-teaser {
    max-height:450px;
    min-height:350px;
    z-index:0;
    background:#363C39;
}
}

@media (min-width:840px) {
    .footnovus .tm-block-secondary { 
    background:url("../images/lignes-novus-vertes.svg") #363C39;
    background-position:right;
    background-repeat:no-repeat;
    background-size:contain;
}
}

.tm-breadcrumb {
    margin:0px;
}
.contanovus {
    color:#ffffff !important;
    text-decoration:underline;
}

.uk-panel-title {
    font-weight:bold;
}


@media (max-width:880px) {
    .frontnov h2 {
        font-size:18px !important;
    }
}

.uk-subnav > li > a {
    color:#c1d72e;
    clear:both !important;
}

        

/*----------------Modifications Slideshow---------------*/

@media (min-width:480px) {
.novusslide {
    min-height:300px;
}

.frontnov .wk-slideshow img, .frontnov .wk-gallery img, .frontnov .spotlight img, .frontnov a[data-lightbox] img {
     height: auto;
    max-width: none;
    min-height: 300px;
}

    .tm-teaser .uk-container {
        width:1440px;
    }
    
}
/*
@media (max-width:480px) {
    .novusslide {
        width:100%;
        min-height:200px;
    }
.frontnov .wk-slideshow img, .frontnov .wk-gallery img, .frontnov .spotlight img, .frontnov a[data-lightbox] img {
    min-height:200px;
    height:auto;
    max-width:none;
    width:100%;
}

.frontnov .tm-teaser .uk-container {
    padding:0px !important;
}

}*/

.wk-slideshow {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.wk-slideshow li {
    width:1440px;
}





/*---------------Modifications Contact --------------------*/

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
    width:90%;
}

#jform_contact_message {
    height:250px;
}

.textarea#jform_contact_message { min-height: 88px; }

.contnov .thumbnail {
    border:none;
}

/*---------------Modifications Team --------------------*/

.teamimage img {
    border-radius:100%;
}

.teamfonction {
     font-size:15px;
    font-weight:bold;
    color:#c1d72e;
    font-style:italic;
}

.uk-panel-box {
    border:none;
    padding:15px;
}


/*---------------Modifications Labels --------------------*/

.novuslabel img {
    text-align:center;
}

.novuslabel {
    width:100%;
    text-align:center;
}

.labelnov .uk-text-center {
    text-align:left !important;
}

.labelnov .uk-thumbnail {
    border-radius:100%;
    padding:50px;
    border:10px solid #c1d72e;
}


/*--------------- Modifications Références --------------------*/


.refim img {
    border-radius:100%;
}

.uk-article-title a, .uk-article-title {
    color:#c1d72e;
    font-size:20px;
    line-height:20px !important;
    font-weight:bold;
}

.refim2 img {
    border-radius:100%;
    float:left;
}

.refim2 {
    float:left;
    margin-right:10px;
}


.yoo-zoo > .uk-h1.uk-align-left { float: none; }

/*--------------- Modifications News --------------------*/

.novusnewss article {
    min-height: 320px;
}

.novusnewss .uk-align-medium-left {
    margin-right:35px !important;
}

.novsubtit {
    font-size:18px;
    line-height:20px;
    margin:0px 0px 10px;
    font-style:italic;
    color:#c1d72e;
}

.novdown a:before {
    content:"Download";
    color:#e1E1E1;
    margin-right:18px;
}
.novdown a {
    margin-left:15px;
}

.novdown {
    width:250px;
    border:1px solid #c1d72e;
    display:inline-block !important;
    margin-top:10px;
}

.novdownpro a:before {
    content:"Download";
    color:#e1E1E1;
    margin-right:35px;
}

.novdownpro a {
    margin-left:10px;
    display:flex;
}

.novdownpro {
    width:100%;
    border:1px solid #c1d72e;
    margin-top:10px;
}


/*------------- Modifs Responsive -----------------*/
@media (max-width: 1060px) {
  .uk-panel.uk-panel-box {
    padding: 15px;
  }
  .uk-dropdown-navbar {
    margin-top: 0;
  }
  .uk-dropdown-search {
    margin-top: 0;
  }
  .uk-navbar-content,
  .uk-navbar-brand,
  .uk-navbar-toggle,
  .tm-headerbar {
    height: 55px;
  }
  .tm-headerbar + .tm-wrapper {
    padding-top: 55px !important;
  }
  .tm-toolbar + .tm-headerbar + .tm-wrapper {
    padding-top: 117px !important;
  }
  .uk-dropdown-navbar {
    margin-top: 0;
  }
  .uk-dropdown-navbar:before {
    top: -10px;
  }
  .uk-dropdown-search {
    margin-top: 0;
  }
  .uk-dropdown-search:before {
    top: -10px;
  }
  .tm-navbar-fixed .tm-headerbar {
    height: 55px;
  }
  .tm-headerbar,
  .uk-navbar-brand,
  .uk-navbar-content,
  .uk-navbar-toggle {
    height: 55px;
  }
  .uk-navbar-nav > li > a {
    height: 55px;
    line-height: 55px;
  }
  .uk-navbar-brand img,
  .uk-navbar-brand a {
    width: 95px;
    height: auto;
  }
  .tm-navbar-fixed .tm-headerbar + .tm-block {
    padding-top: 115px;
  }
  .tm-navbar-fixed .tm-toolbar + .tm-headerbar + .tm-block {
    padding-top: 177px;
  }
  .tm-navbar-fixed .tm-headerbar + .tm-teaser {
    padding-top: 55px;
  }
  .tm-navbar-fixed .tm-toolbar + .tm-headerbar + .tm-teaser {
    padding-top: 117px;
  }
  .tm-block-primary .tm-title-line,
  .tm-block-secondary .tm-title-line,
  .tm-title-line {
    background: none;
  }
  .tm-block-primary .tm-title-line span,
  .tm-block-secondary .tm-title-line span,
  .tm-title-line span {
    background: none;
  }
  .tm-article-blog .tm-article-image {
    width: 120px;
    height: 120px;
  }
}


/*--------------- Novus Home Design ---------------*/

.fronthomd .tm-teaser .uk-container {
    padding: 0px 40px !important;
    max-width: none !important;
    width: 100% !important;
}